.container {
    width: 100%;
    position: relative;
    padding: 0px;
    max-width: 1200px !important;
}

* {
    padding: 0px;
    outline: none;
    margin: 0px;
}

a {
    text-decoration: none;
    transition: 0.5s;
    outline: none;
    color: rgb(0, 0, 0);
}

a:hover {
    transition: 0.5s;
    outline: none;
    color: rgb(153, 153, 153);
}

ul, ol, li {
    list-style: none;
}

@font-face {
    font-family: sf-bold;
    src: url("fonts/sf-arabic-black.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: sf;
    src: url("fonts/sf-arabic-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

h1, h2 {
    /* font-family: sf-bold; */
}

body {
    margin: 0px;
    padding: 0px;
    color: #fff;
    font-size: 18px;
    font-family: Almarai;

    font-weight: 400;
    text-align: right;
    background: #070D19;
}




header {
    background: #000;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0px;
    z-index: 999999;
    flex-wrap: wrap;
}
.erorr{
    background: #f3b65a;
    text-align: center;
    margin: -10px 0 10px;
    color: #000;
    padding: 4px 10px;
    font-size: 14px;
}

header .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

header .container img.logo {
    width: auto;
    height: 74px;
    }

@media (max-width: 769px) {
    header .container img.logo {
        height: 50px;
        margin: 0px;
    }
}

header .container .nav {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
}
header .container .nav ul{
    display: flex;
    list-style: none;
    flex-direction: row-reverse;
    flex-wrap: wrap;
}
header .container .nav li {
    padding: 0 0;
}

header .container .nav li a {
    display: block;
    padding: 12px 7px;
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 16px;
    font-weight: 500;
}

header .container .nav li a:hover {
    color: #AA7A4A;
}

header .container .box {
    display: flex;
    align-items: center;
}

header .container .box a {
    margin: 0px;
    height: 47px;
    color: #fff;
    padding: 0 10px;
    border: 1px solid #fff;
    text-decoration: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    font-size: 15px;
}
.fa-bars{
    display: none !important;
}

@media (max-width: 769px) {
    header .container .box a {
        height: 32px;
    }
    .fa-bars{
        margin: 0 0 0 15px;
        font-size: 20px;
        color: #fff;
        width: 32px;
        height: 32px;
        border: 1px solid #fff;
        display: flex !important;
        align-items: center;
        justify-content: center;
        margin: 0 10px 0 0;
        border-radius: 50%;
    }
}

header .container .box ul {
    padding: 0px;
    margin: 0px 10px;
}

header .container .box ul li {
}

header .container .box ul li a {
    width: 47px;
    height: 47px;
    background-color: rgb(242, 242, 242);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 47px;
    display: flex;
    font-size: 25px;
    align-items: center;
    justify-content: center;
    padding: 0px 0px 6px;
}

@media (max-width: 769px) {
    .nav {
        background: rgb(0 0 0);
        position: fixed;
        top: 0px;
        bottom: 0;
        right: -400px;
        z-index: 999;
        display: flex;
        margin: 0px;
        width: 350px;
        transition: 0.5s;
        height: 100vh;
        padding: 20px !important;
        flex-wrap: nowrap !important;
        justify-content: center !important;
        flex-direction: column;
    }
    .open{
        right: 0 !important;
        transition: 0.5s;
    }

    .nav li {
        margin: 0px;
        padding: 0px;
    }

    .nav li a {
        padding: 10px 6px !important;
        font-size: 19px !important;
    }
}

.wa {
    height: 46px;
    width: auto;
    padding: 0px 5px 0px 15px;
    border-radius: 46px;
    display: flex;
    flex-flow: row-reverse wrap;
    align-items: center;
    justify-content: center;
    background-color: rgb(80, 190, 66);
    font-family: sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    text-decoration: none;
    outline: none;
    color: rgb(255, 255, 255) !important;
}

.wa i {
    background-color: rgb(255, 255, 255);
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-image: url("img/wa.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 70%;
    margin: 0px 0px 0px 6px;
}

.hero {
    padding: 0px;
    position: relative;
}
.hero img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    background-position: center center;
    opacity: 0.7;
}
.hero .cover{
    padding: 25px 15px 200px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}


.hero .container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.hero .container .block {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 20px 20px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    text-align: center;
    justify-content: center;
}


.hero .container .block strong {
    font-size: 19px;
    font-weight: 500;
    text-transform: uppercase;
}

.hero .container .block h1 {
    font-size: 35px;
    font-weight: 900;
    margin: 10px 0px 20px;
    text-transform: uppercase;
    width: 100%;
}

@media (max-width: 769px) {
    .hero .container .block h1 {
        font-size: 30px;
    }
}

.hero .container .block p {
    margin: 0px;
    font-weight: 500;
}

.hero .container .block h5{
    color: #000;
    padding: 0 0 0 60px;
    display: flex;
    background-image: url("img/line.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 50px auto;
    margin: 15px 0;
}
.hero .container .block .box{
    display: flex;
}
.hero .container .block .box img{
    margin: 0px 2px;
    height: 47px;
}
.hero .container .block a{
    display: inline-flex;
    height: 50px;
    border-radius: 10px;
    color: #fff;
    padding: 0 15px;
    margin: 20px 5px 0;
    outline: none;
    text-decoration: none;
    border: 1px solid #ffffff9e;
    justify-content: center;
    align-items: center;
    background: #00000070;
}
.hero .container .block a ~ a{
    background-color: #DEAB65;
    border-color: #DEAB65;
}
/*  */
.fut{
    display: flex;
    flex-wrap: wrap;
    margin: -200px auto 0;
    padding: 0 20px;
    border: 1px solid #ffffff3b;
    z-index: 9;
    position: relative;
    max-width: 900px;
}
@media (max-width: 769px) {
    .fut{
    margin: -100px auto 0;
}
}
.fut .box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding: 20px;
    background-color: #00000087;
    color: #fff;
    flex-direction: column;
    text-align: center;
    font-size: 14px;
}
.fut .box img{
    height: 50px;
    width: auto;
    margin: 0 0 15px;
}
.fut .box h3{
    font-size: 20px;
    margin: 0 0 10px;
}
.fut .box p{
    margin: 0;
}
/*  */



section {
    padding: 30px 10px;
    clear: both;
    position: relative;
    overflow: hidden;
}
/*  */
.solosh{}
.solosh .container{
    display: flex;
    flex-wrap: wrap;
}
.solosh .container .solosh-all{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}
.solosh .container .solosh-all .item{
    padding: 5px;
}
@media (min-width: 769px) {
.solosh .container .solosh-all .item:nth-child(4) ~ .item {
    max-width: 20% !important;
}
}
.solosh .container .solosh-all .item .box{
    border-radius: 10px;
    position: relative;
    border: 1px solid #ffffff3b;
    overflow: hidden;

}
.solosh .container .solosh-all .item .box img{
    width: 100%;
    height: 200px;
    border-radius: 10px;
    object-fit: cover;
}
.solosh .container .solosh-all .item .box h2{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    padding: 15px;
    z-index: 9;
    color: #fff;
    background-color: #000000ba;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
}
.pro{}
.pro img{
    width: 100%;
    height: 300px !important;
}
.solosh .container .solosh-all .item .box .text{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 15px;
        z-index: 9;
        color: #fff;
        background-color: #000000ba;
        font-weight: 400;
        text-align: center;
}
.solosh .container .solosh-all .item .box .text h3{
    font-size: 19px;
    margin: 0 0 10px;
}
.solosh .container .solosh-all .item .box .text p{
    font-size: 15px;
}
/*  */
.control{
    padding: 20px;
}
.control .container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #05111F;
    border-radius: 15px;
    border: 1px solid #ffffff3b;
    flex-direction: row-reverse;
}
.control .container .block{
    padding: 15px;
    color: #fff;
    font-size: 15px;
}
.control .container .block h1{
    color: #fff;
    font-size: 22px;
    margin: 0 0 16px;
}
.control .container .block ul{
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}
.control .container .block ul li{
    padding: 4px 25px 4px 0;
    display: flex;
    background-image: url("img/checked.png");
    background-repeat: no-repeat;
    background-position: right top 5px;
    background-size: 16px auto;
}
.control .container .block img{
    width: 100%;
    height: auto;
}
/*  */
.see{
    border-top: 1px solid #ffffff3b;
    border-bottom: 1px solid #ffffff3b;
}
.see .container{
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    padding: 0;
    border: none;
}
.see .container .block{
    display: flex;
    flex-wrap: wrap;
    padding: 10px 20px;
}
.see .container .block img{
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    display: flex;
}
.see .container .block .item{
    padding: 10px;
}
.see .container .block .item .box{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.see .container .block .item .box img{
    width: 50px !important;
    height: auto !important;
}
.see .container .block .item .box h3{
    margin: 10px 0;
    font-size: 18px;
    text-align: center;
}

section > i{
    position: absolute;
    left: 0;
    top: -70px;
}

.why{}
.why .container{
    display: flex;
    flex-wrap: wrap;
}
.why .container .block{
    padding: 15px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}
.why .container p{
    margin: 0;
}
.why .container .block-center{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px auto;
    padding: 30px 20px 0;
    background-image: url("img/why.png");
    background-position: center center;
    background-size: cover;
    border-radius: 20px;
    background-color: #FCBC10;
    justify-content: flex-end;
    height: 510px;
}
.why .container .block-center img{
    width: auto;
    height: 100%;
    max-width: 100%;
    max-height: 90%;
}
.why .container .block .box{
    background-color: #FFF9E8;
    border: 1px solid #FCBC101A;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;  
    margin: 0 0 15px;
}
.why .container .block .box i{
    height: 100px;
    width: 100px;
    background-color: #fff;
    border: 1px solid #FCBC10;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-radius: 50%;
}
.why .container .block .box i img{
    width: auto;
    height: auto;
    max-width: 100%;
}
.why .container .block .box h3{
    margin: 15px;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.why .container .block .box p{
    color: #787263;
    text-align: center;
    margin: 0;
}




/*  */

.center {
    display: flex;
    flex-flow: column wrap;
    margin: 0px auto;
    align-items: center;
    position: relative;
    z-index: 9;
    width: 100%;
}

.center h6 {
    display: flex;
    align-items: center;
    line-height: normal;
    padding: 0px;
    color: rgb(10, 38, 45);
    font-size: 21px;
    font-weight: 500;
    text-transform: uppercase;
}
.center h1 {
    color: #fff;
    font-size: 29px;
    font-weight: 700;
    margin: 0px 0px 30px;
    text-transform: uppercase;
    text-align: center;
}


/*  */
.about{
    background-color: #F6F6F6;
    background-position: left 50vw top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 30px 15px;
}
@media (max-width: 769px) {
    .about{
    background-position: left 0 top;
    background-size: 100% 280px;
    padding: 300px 15px 30px;
}
}
.about .container{
    display: flex;
    flex-wrap: wrap;
}
.about .container .block{
    padding: 20px;
    color: #787263;
}
.about .container .block h1{
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 5px 0 10px;
    color: #000;
}
.about .container .block .box{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    color: #000;
    font-size: 18px;
    justify-content: space-between;
    font-weight: 500;
    line-height: normal;
}
.about .container .block .box span{
    background-color: #FCBC10;
    color: #000;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 15px;
    border-radius: 20px;
    justify-content: center;
    margin: 5px;
    font-weight: 500;
    text-align: center;
    font-size: 20px;
}
/*  */
.serv{}
.serv .center{}
.serv .center h1{
    color: #000;
    margin: 0 0 20px;
}
.serv .center h1 span{
    color: #FCBC10;
}
.all-serv{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.all-serv .item {}
.all-serv .item  .box{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}
.all-serv .item  .box i{
    background-color: #FCBC10;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0 0;
}
.all-serv .item  .box i img{
    max-height: 100%;
    width: auto;
    margin: 0 auto -7px;
}
.all-serv .item  .box h1{
    color: #FCBC10;
    font-weight: 800;
    margin: 20px 0 0;
}
.all-serv .item  .box h2{
    text-transform: uppercase;
    font-size: 28px;
}
.all-serv .item  .box p{
    color: #787263;
    text-align: center;
    font-size: 17px;
}
.a{
    display: flex;
    justify-content: center;
    margin: 0;
}
.a a{
    margin: 5px;
}
.a a img{
    max-width: 150px;
    height: auto !important;
}
/*  */
.num{
    background-color: #212526;
}
.num .container{
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px !important;
    flex-direction: row-reverse;
}
.num .container .block{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 30px 20px;
    color: #E0D9C4;
}
.num .container .block > img{
    width: auto;
    height: 100%;
    max-width: 350px;
}
.num .container .block h1{
    color: #FCBC10;
    font-size: 38px;
    font-weight: 700;
    margin: 0px 0px 10px;
    text-transform: uppercase;
}
/*  */
.all-num{
    display: flex;
    flex-wrap: wrap;
}
.all-num .item{
    padding: 5px;
}
.all-num .item .box{
    background: #FFFFFF1A;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 15px;
    border-radius: 20px;
}
.all-num .item .box img{
    margin: 0 15px 0 0;
}
.all-num .item .box span{
    color: #fff;
    font-size: 17px;
}
.all-num .item .box p{
    color: #FCBC10;
    font-size: 40px;
    width: 100%;
    margin: 0;
}
/*  */
.faq{
    background-color: #FFF9E8;
}
.faq .container{
    display: flex;
    flex-wrap: wrap;
}
.faq .container .block{
    padding: 10px 20px;
    color: #787263;
}
.faq .container .block img{
    width: auto;
    height: 100%;
    max-width: 100%;
    display: block;
    margin: auto;
}
.faq .container .block h1{
    color: #000;
    font-size: 38px;
    font-weight: 700;
    margin: 0px 0px 10px;
    text-transform: uppercase;
}


/* Ø§Ù„Ø¹Ù†ØµØ± ÙƒÙ„Ù‡ */
.accordion-item {
    border-radius: 12px;
    margin-bottom: 16px;
    overflow: hidden;
    background: #F3F3F3;
    margin: 0 0 10px;
    border: none;
}

/* Ø²Ø± Ø§Ù„Ø¹Ù†ÙˆØ§Ù† - Ø§ÙØªØ±Ø§Ø¶ÙŠ */
.accordion-button {
    background: #fff;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 15px;
    text-align: left;
    box-shadow: none;
    box-shadow: none;
    display: flex;
    justify-content: space-between;
}

/* Ù…Ù†Ø¹ Ø³ØªØ§ÙŠÙ„ Ø¨ÙˆØªØ³ØªØ±Ø§Ø¨ */
.accordion-button:focus {
    box-shadow: none;
}

/* Ø§Ù„Ø³Ù‡Ù… */
.accordion-button::after {
    transform: rotate(0deg) !important;
    margin: 0 0 0 auto ;
    background-image: url("img/+.svg");
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px;
    background-color: #000;
    border-radius: 7px;
    border: 5px solid #FFF9E8;
}

/* Ø§Ù„Ø­Ø§Ù„Ø© Ø§Ù„Ù…ÙØªÙˆØ­Ø© */
.accordion-button:not(.collapsed) {
    background: #FCBC10;
    color: #000;
    border-radius: 15px 15px 0 0 !important;
    border: none;
    box-shadow: none !important;
}

/* ØªØ¯ÙˆÙŠØ± Ø§Ù„Ø³Ù‡Ù… Ø¹Ù†Ø¯ Ø§Ù„ÙØªØ­ */
.accordion-button:not(.collapsed)::after {
    background-image: url("img/x.svg");
        border: 5px solid #fff;


}

/* Ø§Ù„Ù…Ø­ØªÙˆÙ‰ */
.accordion-body {
    background: #FCBC10;
    padding: 0 20px 20px;
    font-size: 16px;
    line-height: 1.8;
    color: #000;
    border-top: 0;
}
.accordion{
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
/*  */


/*  */
.contact{
    position: relative;
    padding: 50px 5px 10px;
}
#contact{
    position: absolute;
    right: 0;
    top: -90px;
}
.contact .container{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.contact .container .block{ 
    padding: 25px;
}
.contact .container .block h6{
display: flex;
    align-items: center;
    line-height: normal;
    padding: 0;
    color: #0a262d;
    font-size: 21px;
    font-weight: 500;
}
.contact .container .block h1{
    color: #212526;
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.contact .container .block strong{
    color: #FCBC10;
}
.contact .container .block p{
    color: #45646D;
}

.call{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 10px;
}
.call .box{
    margin: 3px 0 10px;
    width: 100%;
    display: flex;
    align-items: flex-end !important;
    color: #000;
    padding: 0 0 0 30px;
    background-repeat: no-repeat;
    background-position: left center;
    direction: ltr;
    align-content: flex-end;
}
.call .phone{
    background-image: url("img/phone.svg");
}
.call .mail{
    background-image: url("img/mail.svg");
}
.call .adress{
    background-image: url("img/home.svg");
}
/*  */
.mdia{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    padding: 10px 0;
}
.mdia a{
    background-color: #FFF9E8;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin: 0 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mdia a img{
    width: auto !important;
    height: 50% !important;
    margin: 0 auto;
}





.contact .container .block img{
    width: 100%;
    height: auto;
}
.contact .container .block form{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    flex-direction: row-reverse;
    
    p{
        margin: 0;
    }
 }
 .rows{
    padding: 5px;
    margin: 0 0 5px;
    color: #000;
    font-size: 15px;
 }
 .wpcf7-form-control {
    width: 100%;
    margin: 3px 0 0;
    min-height: 52px;
    max-height: 170px;
    border: 1px solid #1211271F;
    padding: 5px 15px;
    border-radius: 5px;
    outline: none;
    text-align: left;
    direction: ltr;
    font-size: 16px;
    color: #787263;
    background: #fff;
 }
 .wpcf7-submit{
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: center;
 border-radius: 8px;
 margin: 0 auto 0 0;
 background-color: #FCBC10;
 color: #000;
 text-decoration: none;
 outline: none;
 background-image: url(img/more.svg);
 background-repeat: no-repeat;
 background-position: right 20px center;
 width: 140px;
 height: 54px;
 padding-right: 30px;
 text-align: center;
 }
/*  */





footer{
    padding: 30px 10px;
    margin: 15px 0 0;
    color: #fff;
    position: relative;
}
footer .container{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}
footer .container .foot{
    padding: 15px;
    font-size: 15px;
}
footer .container .foot img{
    height: 90px;
    width: auto;
    margin: 0 auto;
    display: flex;
}


footer .container .foot ul{
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    column-count: 4;
    width: 100%;
}


footer .container .foot ul li{
    display: block;
}
footer .container .foot ul li a{
    color: #fff;
    padding: 5px ;
    text-decoration: none;
    outline: none;
    display: inline-block;
}
footer .container .foot ul li a:hover{
    opacity: 0.6;
}
.contact-info{}
.contact-info i{
    margin: 0 5px;
    color: #188F74;
    font-size: 17px;
}
.contact-info a{
    color: #fff;
    text-decoration: none;
    outline: none;
}
.copy{
    margin: 20px  auto 0;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #45646D;
    font-size: 14px;
    padding: 15px;
    border-top: 1px solid #00000014;
}
@media (max-width: 769px) {
    footer .container .foot ul{
        column-count: 2;
    }
    .copy{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
.copy a{
    margin: 0 5px;
    color: #FCBC10;
    text-decoration: none;
    outline: none;
}
.copy a:hover{
    color: #000;
    text-decoration: none;
    outline: none;
}
.copy span{
    display: flex;
}
.copy .span a{
    color: #45646D;
    text-decoration: none;
    outline: none;
}
.copy .span a:hover{
    color: #FCBC10;
}
/*  */
.head{
    background: #FCBC101A;
}
.head .container{
    display: flex;
    align-items: center;
    justify-content: center;
}
.head .container h1{
    color: #FCBC10;
    margin: 0;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
}
/*  */
.pages{
    color: #787263;
    padding: 50px 20px;
}
.pages strong,
.pages h1,
.pages h2,
.pages h3,
.pages h4
{
    color: #000;
    margin: 10px 0;
    display: inline-block;
}
.pages ul{
    color: #000;
}
/*  */
.gtranslate_wrapper{
	display: flex;
}
.gtranslate_wrapper a{
	padding: 4px !important;
	height: auto !important;
	margin: 0 4px !important;
	font-size: 12px;
}

a.glink {
    text-decoration: none;
    background: #fff;
    padding: 10px 10px !important;
}


@media (max-width: 769px) {
}

.owl-carousel {
    direction: ltr;
}
